@font-face {
	font-family: 'Helvetica-Neue';
	src: url(../fonts/HelveticaNeue-Light.ttf);
}
.player .vp-player-layout { left: 0 !important; right: 0 !important; }
html, body {  margin: 0; }
body { font-family: 'Helvetica-Neue'; color: #000; overflow-x: hidden;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
p, a, ul { padding: 0; margin: 0; }
a { text-decoration: none; color: #000; }
ul { list-style-type: none; }
img { max-width: 100%; height: auto; max-height: 100%; }

/* responsive columns */
.row {margin: 0 -10px;}
.row:after {content: ""; clear: both; display: block;}
.col, .col-right {padding: 0 10px; float: left; min-height: 1px;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.col-right {float: right;}
.col-8 {width: 8.33%;}
.col-11 {width: 11%;}
.col-12 {width: 12.5%;}
.col-16 {width: 16.66%;}
.col-22 {width: 22%;}
.col-25 {width: 25%;}
.col-33 {width: 33.33%;}
.col-41 {width: 41.66%;}
.col-44 {width: 44%;}
.col-48 {width: 48%;}
.col-50 {width: 50%;}
.col-58 {width: 58.33%;}
.col-66 {width: 66.66%;}
.col-75 {width: 75%;}
.col-83 {width: 83.33%;}
.col-91 {width: 91.66%;}
.col-100 {width: 100%;}

.about-main-title {
	font-weight: 100;
	text-align: center;
	margin: 0 0px 30px 0px;
    line-height: 32px;
}

.about-content iframe {
	position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.about-content .video-wrapper {
	position: relative;
	padding-top: 56.25%;
	margin-bottom: 24px;
}

@media screen and (max-width: 767px) {
	.col, .col-right {width: 100%;}
	.about-main-title {margin: 20px 0px 20px 0px;}
	.about-text-row:nth-child(2n) .about-text {margin-top: 24px;}
	.about-content .video-wrapper {margin-bottom: 0;}
}

.container {
	padding: 0 20px; margin: 0 auto; position: relative; max-width: 1040px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* Header styles */
.header { padding: 30px 0; transition: transform .3s ease; }
.filter-sticky { transition: transform .3s ease; }
.header-fixed .page-content { padding-top: 103px; }
.header-fixed .header, .header-fixed .filter-sticky { -ms-transform: translate3d(0,100%,0); transform: translate3d(0, 100%, 0); }
.menu-item { float: left; padding-right: 26px; font-size: 15px; position: relative; }
.logo { position: relative; z-index: 3; }
.logo img { width: 100%; max-width: 160px; transition: .2s all; }
.header-fixed.admin-bar .header { top: -28px; padding: 10px 0; }
.header-fixed .logo img { width: 50%; }
.header-fixed .header {  position: fixed; width: 100%; top: -98px; left: 0; right: 0; background: #FFF; z-index: 99; }
.header-fixed.artist-parent .header { position: relative; display: none; }
.header-fixed .menu-desktop { padding-top: 8px; }
/* .header-fixed .menu-overlay { margin-top: 54px; } */
.filter-with.header-fixed .header { display: none; }
.filter-with.header-fixed .filter-sticky {
	position: fixed; width: 100%; top: -100px; padding: 15px 0; z-index: 99; background: #FFF;
}
.filter-with.header-fixed.admin-bar .filter-sticky { top: -68px; z-index: 99; }
.menu-main-menu-container { float: right; }
.menu-item:last-child { padding-right: 0; }
.menu-mobile { display: none; }
.menu-desktop { display: inline-block; float: right; padding-top: 20px; }
.filter { display: inline-block; margin-top: 12px; }
li.cat-item { list-style-type: none; float: left; margin-left: 15px; transition: .4s all; font-size: 15px; }
.cat-item a { color: #646464; }
li.cat-item a:hover { transition: .4s all; color: #000; }
li.cat-item:first-child { margin-left: 0; }
li.current-cat a { color: #000; }

/* Footer styles */
.footer { padding: 30px 0; }
.footer-copyright { font-size: 13px; float: left; }

/* Page styles */
.section-welcome { height: 100%; position: relative; background-size: cover; background-position: center; }
.page-thumbnail { width: 100%; }

/* Sidebar styles */
.menu-dekstop-nav { display: inline-block; }
.menu-item .menu-item-wrapper { cursor: pointer; transition: .4s all; }
.menu-item .menu-item-wrapper:hover { opacity: .5; transition: .4s all; }
.menu-item-link { cursor: pointer; transition: .4s all; }
.menu-item-link:hover { opacity: .5; transition: .4s all; }
.sub-menu .menu-item-link:hover { opacity: 1; }
.menu-taxonomy-title.menu-item .menu-item-wrapper:hover { opacity: 1; }
.sub-menu {
	position: absolute; top: 0; margin-top: 15px; padding-top: 36px; width: 410px; visibility: hidden;
	left: 0; right: 0; z-index: 10; opacity: 0; white-space: nowrap; margin-left: -25px; padding-left: 25px;
}
.menu-overlay {
	background: rgba(0,0,0,0.8); position: absolute; opacity: 0; /*transition-delay: .5s;*/ visibility: hidden;
	margin-top: 0; right: 20px; width: 100%; max-width: 420px; height: 100vh; z-index: 3;
}
.menu-overlay.is-active { opacity: 1; /*transition-delay: 0s;*/ visibility: visible; margin-top: 54px; }
.sub-menu.is-active { opacity: 1; visibility: visible; }
.sub-menu .menu-item { margin-bottom: 9px; float: none; transition: .4s all; padding: 0; line-height: 1; }
.sub-menu .menu-item-link {
	font-size: 14px; cursor: pointer; padding-top: 5px; padding-bottom: 5px;
	padding-left: 6px; padding-right: 6px; color: #FFF; transition: .4s all; margin-left: -5px;
}
.sub-menu .menu-item-link:hover { color: #000; background: #FFF; transition: .4s all; }
.menu-item.menu-taxonomy-title { color: #FFF; margin-top: 20px; margin-bottom: 15px; text-transform: uppercase; font-size: 10px; letter-spacing: 1px; }
.sub-menu .current-menu-item .menu-item-link { color: #ccc; }
.sub-menu .current-menu-item .menu-item-link:hover { color: #000; }
.sub-menu .menu-item-wrapper { cursor: inherit; padding: 0 5px; color: rgba(255, 255, 255, 0.7); margin-left: -5px; }

/*  Mobile menu */
@media screen and (max-width: 767px) {
	.menu-popup.header-fixed .header { transform: none; }
	.filter-with.header-fixed .filter-sticky { display: none; }
	.menu-popup .filter-sticky { display: none; }
	.header-fixed .header { top: -47px !important; }
	.header-fixed.artist-parent .header { display: block; }
	.filter-with .filter-sticky .mobile-nav { display: block; position: absolute; right: 20px; top: 15px; }
	.term-header .mobile-nav { display: none; }
	.header-fixed .term-header .mobile-nav { display: block; }
	.header .term-header .mobile-nav { display: block; }
	.filter-with.header-fixed .filter-sticky .mobile-nav { position: absolute; top: 35px; right: 10px; }
	.filter-with.header-fixed .header { display: block; }
	.filter-with .header .mobile-nav { right: 20px; position: fixed; top: 10px; }
	.filter-with.header-fixed .header .mobile-nav { top: 7px; }
	.menu-popup.filter-with .filter-sticky { position: fixed; z-index: 99; top: 56px; width: 90%; }
	.filter-with.header-fixed.admin-bar .filter-sticky { display: none; }
	.menu-popup .logo { right: -6px; }
	.header-fixed .logo img { width: 20%; }
	.logo img { max-width: 140px; }
	.menu-overlay { display: none !important; }
	.footer { text-align: center; }
	.menu-desktop { display: none; }
	.dropdown-menu-mobile { display: none; }
	.mobile-nav { display: block; z-index: 99; float: right; }
	.menu-icon-toggle {
		display: block; z-index: 9;
		width: 30px; height: 25px; position: relative;
	}	
	.menu-popup .menu-icon-toggle::before, .menu-popup .menu-icon-toggle::after {
		-webkit-transition: top 0.3s, bottom 0.3s, -webkit-transform 0.3s 0.3s;
		transition: top 0.3s, bottom 0.3s, -webkit-transform 0.3s 0.3s;
		transition: top 0.3s, bottom 0.3s, transform 0.3s 0.3s;
		transition: top 0.3s, bottom 0.3s, transform 0.3s 0.3s, -webkit-transform 0.3s 0.3s;
	}
	.menu-popup .menu-icon-toggle::before {
		top: calc(50% - 1px);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.menu-popup .menu-icon-toggle::after {
		bottom: calc(50% - 1px);
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	.menu-popup .menu-icon-toggle::before, .menu-popup .menu-icon-toggle::after {
		background-color: #000;
	}
	.menu-icon-toggle::before { top: 6px; }
	.menu-icon-toggle::after { bottom: 6px; }
	.menu-icon-toggle::before, .menu-icon-toggle::after {
		content: ''; display: block; background-color: #000;
		width: 100%; height: 2px; position: absolute;
		-webkit-transition: top 0.3s 0.3s, bottom 0.3s 0.3s, -webkit-transform 0.3s;
		transition: top 0.3s 0.3s, bottom 0.3s 0.3s, -webkit-transform 0.3s;
		transition: transform 0.3s, top 0.3s 0.3s, bottom 0.3s 0.3s;
		transition: transform 0.3s, top 0.3s 0.3s, bottom 0.3s 0.3s, -webkit-transform 0.3s;
	}

	.menu-item { width: 100%; }
	.menu-mobile-nav .menu-item { font-size: 24px; margin-bottom: 54px; }
	.menu-mobile.menu-active {
		display: block; position: fixed; top: 0; background: #FFF;
		bottom: 0; left: 0; right: 0; z-index: 2;
	}
	.menu-mobile .menu-main-menu-container {
		position: absolute; margin: auto; top: 50px; left: 0; overflow-x: hidden;
		width: 80%; bottom: 0; right: 0; overflow-y: scroll;
	}
	.menu-item-has-children .menu-item-wrapper:after {
		content: ''; border: solid black; border-width: 0 2px 2px 0;
		display: inline-block; padding: 3px; transform: rotate(45deg); transition: .4s all;
		-webkit-transform: rotate(45deg); position: absolute; top: 7px; right: -20px;
	}
	.dropdown-open .menu-item-wrapper:after {
		transform: rotate(225deg); transition: .4s all; top: 10px;
		-webkit-transform: rotate(225deg);
	}
	.menu-item-has-children .menu-item-wrapper { position: relative; }
	.menu-taxonomy-title .menu-item-wrapper:after { display: none; }
	.sub-menu-mobile .menu-item.menu-taxonomy-title { margin: 15px 0; opacity: .5; }
	.sub-menu-mobile .menu-taxonomy-title .menu-item-wrapper { color: #000; font-size: 10px; }
	.sub-menu-mobile .menu-item { margin: 5px 0; }
	.sub-menu-mobile .menu-item { font-size: 16px; }
	.logo-part { position: relative; width: 100%; z-index: 9; }
	.menu-popup .logo-part { position: fixed; left: 12px; top: 10px; z-index: 9; width: 90%; }
	.header { position: fixed; top: 0; left: 0; right: 0; z-index: 9; background: #FFF; padding: 10px 0; }
	.page-content { padding: 60px 0; }
	.admin-bar .page-content { padding: 10px 0; }
	.menu-popup { overflow: hidden; }
	.menu-popup .header { position: relative; }
	.menu-popup .menu-mobile .menu-main-menu-container { top: 60px; }
	h4.current-term-title { display: block; font-weight: 300; font-size: 15px; margin: 0; }
	.filter { display: none; }
	#wpadminbar { display: none !important; }
}
.current-term-title { display: none; }
.portraits-post .col-50:nth-child(3n) { width: 100% !important; }
.post { margin-bottom: 20px; background-size: cover; background-position: center; background-repeat: no-repeat; padding-top: 100%; position:relative; } 
.post:nth-child(odd) { margin-right: 16px; }
.post .wp-post-image { width: 100%; display: block; }
.post-overlay, .motion-overlay {
	opacity: 0; background: rgba(0, 0, 0, 0.8);
	position: absolute; top: 0; bottom: 0; left: 0; right: 0;
	width: 100%; height: 100%;
}
.post-overlay:hover, .motion-overlay:hover { opacity: 1; transition: .4s all; }
.post-title { font-size: 20px; color: #FFF; position: absolute; bottom: 20px; left: 20px; }

@media screen and (max-width: 400px) {
	.page-title { font-size: 28px !important; }
	.logo img { width: 30%; }
	.header-fixed .logo img { width: 20%; }
}

/* Category Page */
.term-title { font-size: 23px; font-weight: 300; margin: 0; }
.header-fixed .term-subtitle { margin: 0; }
.term-subtitle { font-weight: 300; font-size: 15px; margin-top: 0; margin-bottom: 32px; }
.category-post {
	background-size: cover; background-position: center; background-repeat: no-repeat;
	padding-top: 60%; position: relative; margin-bottom: 17px; cursor: pointer;
}
.category-list .col-50 { padding: 0 8.5px; }
.category-link {
	color: #FFF; font-size: 23px; position: absolute;
	bottom: 16px; z-index: 2; background: rgba(0, 0, 0, 0.5); padding: 3px 12px;
}
.category-link-wrapper { position: absolute; width: 100%; height: 100%; top: 0; }
/* Page */
.page-title { font-size: 23px; font-weight: 300; margin-top: 0; }
.page-subtitle { font-size: 24px; padding: 0 10px; }
.page-template-page-about .page-title { padding-bottom: 45px; }
.about-content { display: inline-block; margin-bottom: 50px; }
.team-content { display: inline-block; }
.team-content .page-subtitle { font-weight: 300; margin-top: 49px; margin-bottom: 29px; }
.member { display: inline-block; }
.member-photo, .about-image { width: 100%; margin-bottom: 18px; }
.about-text-row { display: inline-block; margin-bottom: 15px; }
.about-images-repeater { display: block; }
.about-image { margin-bottom: 16px; }
.about-text h3 { font-size: 24px; font-weight: 300; margin-top: 0; margin-bottom: 15px; }
.about-text { line-height: 24px; }
.about-text ul { padding-left: 20px; list-style-type: disc; }
.about-text ul li { margin-bottom: 10px; font-size: 15px; }
.member-biography p, .about-text p { font-size: 16px; }
.member-name { font-size: 18px; margin-bottom: 10px; }
.member-position { font-size: 16px; color: #757575; margin-bottom: 15px; }
.member-biography { font-size: 16px; line-height: 24px; }

@media screen and (max-width: 400px) {
	.about-images-repeater { flex-direction: column; margin-top: 20px; margin-bottom: 0; }
	.about-image:nth-child(2) { margin-left: 0; }
}

@media screen and (max-width: 767px) {
	.about-content { margin-bottom: 0; }
	.member { display: flex; flex-direction: column-reverse; margin-bottom: 0; }
	.about-image { margin-bottom: 20px !important; }
.about-image:last-child { margin-bottom: 0 !important; }
	.member-photo { margin-bottom: 16px; }
	.member-name { margin-bottom: 12px; }
	.member-position { margin-bottom: 25px; }
	.about-text h3 { margin-bottom: 15px; }
}

/* News Page */
.archive .footer { margin-top: 50px; }
.news { width: 100%; max-width: 600px; margin: 0 auto; line-height: 24px; margin-bottom: 50px; font-size: 15px; }
.news-title { text-align: center; font-size: 24px; }
.news-title-link { font-size: 24px; transition: .4s all; }
.news-title-link:hover { opacity: 0.6; transition: .4s all; }
.news-image .wp-post-image { width: 100%; }
.news-image { margin-bottom: 24px; }
.news-data { margin-top: 12px; margin-bottom: 20px; text-align: center; }
.news-data, .news-data a { font-size: 15px; color: #757575; transition: .4s all; }
.news-data a:hover { transition: .4s all; color: #000; }
.news-read-more a { font-size: 16px; color: #757575; transition: .4s all; }
.news-read-more a:hover { transition: .4s all; color: #000; }
.news-excerpt { margin-bottom: 15px; font-size: 15px; }
.video-post { width: 16px; height: 16px; margin: 0 auto; margin-bottom: 20px; }
.icon-video {
	display: block; height: 100%; width: 100%;
	background-image: url('./images/video-post.svg');
	background-repeat: no-repeat; background-size: cover;
	background-position: center;
}
.news-header { font-size: 36px; text-align: right; font-weight: 300; }
.news-excerpt blockquote { position: relative; }
.news-excerpt blockquote:before {
	content: '"'; font-size: 72px;
	position: absolute; top: 20px; left: -30px;
}
.news-single { padding-bottom: 40px; }
.news-footer {
	border-bottom: 1px solid #000;
	border-top: 2px solid #000; padding: 30px 0;
}

.social-buttons { font-size: 20px; float: right; }
.social-buttons .icon { color: #444; margin-right: 15px; transition: .4s all; }
.social-buttons .icon:hover { color: #000; transition: .4s all; }
.social-buttons .icon:last-child { margin-right: 0; }

.news-nav { width: 100%; margin-top: 50px; display: inline-block; }
.news-previous { float: left; width: 30%; }
.news-next { text-align: right; float: right; width: 30%; }
.nav-title { text-transform: uppercase; font-size: 11px; letter-spacing: 2px; }
.news-nav a { font-size: 14px; }

/* Artist Bio Page */
.page-template-biography-page .page-content { padding-bottom: 50px; font-size: 15px; }
.page-template-biography-page .page-title { margin-bottom: 40px; }
.artist-image {
	background-size: cover; background-repeat: no-repeat;
	background-position: center; padding-top: 100%; margin-top: 6px;
}
.artist-biography { font-size: 15px; line-height: 24px; }
.artist-biography p { margin: 20px 0; }
.artist-biography p:first-child { margin-top: 0; }
.artist-link { margin-top: 15px; }
.artist-icon { margin-right: 17px; }

/* Artist Category Page */
.container-category { display: inline-block; width: 100%; margin-top: 35px; }
.container-category .post:nth-child(2n+1) { margin-right: 0 !important; }
.taxonomy-title { margin-bottom: 35px; margin-top: 10px; font-weight: 300; }
.artist-category { margin-bottom: 15px; }
.artist-category .wp-post-image { width: 100%; }

@media screen and (max-width: 767px) {
.page-template-biography-page .page-title { margin-bottom: 10px; }
.page-template-biography-page .artist-image { margin-bottom: 10px; }
	div.motion-title { bottom: 50%; }
.news-data { text-align: left; }
	div.motion-description { bottom: 20%; width: 80%; }
	.icon-play { display: none; }
	.news { width: 100%; }
	.news-title { text-align: left; }
	div.motion { width: 100% !important; margin: 0; margin-bottom: 20px; }
}

@media screen and (max-width: 688px) {
	.footer .to-top {
	    bottom: 43px;
	}
}

@media only screen and (max-width: 480px){
    .footer .to-top {
	    bottom: 83px;
	}
	.icons__ul {
        display: flex;
        justify-content: space-between;
        width: 45%;
        margin: 0 auto;
	}
	.icons__item {
        float: none;
        margin: 0;
    }
    .icons {
        margin-left: 0;
    }
}
/* Motion Page */
.navigation { display: none; }
.container-motion { display: inline-block; width: 100%; margin-top: 20px; }
.motion { margin-bottom: 20px; }
.icon-play {
	background-image: url(./images/play-button.svg); margin: 0 auto; background-repeat: no-repeat;
	width: 48px; height: 100%; background-size: contain; background-position: center;
}
.motion iframe { width: 100%; }
.magnific-link { position: relative; display: block; }
.magnific-link img { display: block; }

.motion-title, .motion-description { position: absolute; color: #FFF; left: 26px; }
.motion-title { bottom: 28px; font-size: 24px; }
.motion-description { bottom: 10px; font-size: 14px; }
.mfp-iframe-holder button.mfp-close { right: -60px; }
.mfp-iframe-scaler .mfp-title { position: absolute; bottom: -30px; text-align: center; right: 0; left: 0; }


.infinite-scroll-request { text-align: center; }

@media screen and (min-width: 1375px) {
	.logo img { transition: none; margin-left: -158px; transition: .2s all; }
.header-fixed .logo img { margin-left: -116px; }
}

div.mfp-bg { background: #161618; opacity: 1; }

/* 404 page */
.page-not-found { text-align: center; padding: 150px 0; }
.error-title { font-size: 96px; padding-bottom: 50px; margin: 0; padding-top: 50px; }
.error-subtitle { font-size: 16px; }

/* To top arrow */
.to-top { position: absolute; bottom: 2px; left: 0; right: 0; margin: auto; width: 100px; transition: .4s all; text-decoration: none; font-size: 13px; float: right; display: none; }
.to-top:hover {	opacity: 0.7; transition: .4s all; }
.to-top-arrow { display: block; float: right; margin-top: -2px; margin-left: 10px; }

.container-news { margin: 0 auto; }
.container-news .page-title { margin-bottom: 38px; margin-top: 0; }
.container-news .icon-play { display: block; }
.container-news .motion-overlay { opacity: 1; background: transparent; }

@media screen and (max-width: 400px) {
	.video-post { float: left; margin-bottom: 0; margin-right: 15px; }
	div.map { height: 280px; }
}

/* Contact Page */
.page-template-page-contact .page-title { margin-bottom: 40px; }
.contact-info { line-height: 24px; padding-left: 40px; }
.contact-buttons { width: 50%; margin-top: 45px; }
.button { outline: none; margin-top: 15px; float: left; padding: 10px 16px; color: #000; border: 1px solid #000; transition: .4s all; }
.button:hover { color: #FFF; background: #000; transition: .4s all; }
.map { width: 100%; height: 480px; }
.map img { max-width: inherit !important; }
.sidebar {
	display: none; position: fixed; top: 0; left: 0; right: 0; bottom: 0;
	width: 100%; height: 100%; z-index: 100; background: rgba(0, 0, 0, 0.5);
}
.sidebar.is-active { display: block; }
.sidebar-container {
	position: fixed; max-width: 440px; width: 100%; display: none;
	left: 0; top: 0; bottom: 0; z-index: 999; background: #FFF;

}
.sidebar-container.is-active {
	display: block;
	-webkit-animation: slideIn .5s forwards;
	-moz-animation: slideIn .5s forwards;
	animation: slideIn .5s forwards;
}
.sidebar-contact-form { margin-top: 70px; padding: 0 65px; }
.contact-form-title { font-size: 28px; font-weight: 300; }
.submit-container .btn-submit, .wpcf7-submit {
	background: #FFF !important; border: 1px solid #000 !important;
	padding: 15px 30px !important; transition: .4s all !important; font-size: 16px !important;
	float: right !important; cursor: pointer !important; outline: none !important;
}
.submit-container .btn-submit:hover, .wpcf7-submit:hover { background: #000 !important; color: #FFF !important; transition: .4s all; }
.elcontainer .formEl input, .wpcf7-text {
	background: #FFF !important; border: none !important; border-bottom: 1px solid #000 !important;
	outline: none !important; width: 100% !important; font-size: 14px !important; 
	padding-bottom: 15px !important; color: #000 !important;
}
.elcontainer .formEl, .field { position: relative !important; margin-bottom: 35px !important; }
.elcontainer label, .placeholder {
    position: absolute !important; color: #ccc !important; top: 0 !important;
    font-size: 14px !important; transition: 0.1s all linear !important;
}
.elcontainer label.active, .placeholder.active{ top: -15px !important; font-size: 12px !important; color: #000 !important; }
.wpcf7-text:invalid { box-shadow: none; border-bottom: 1px solid #EC4242; }
div.wpcf7-response-output { margin-top: 30px; margin-bottom: 25px; }
div.wpcf7-mail-sent-ng { background: #EC4242; color: #FFF; border: none; border-radius: 4px; }
div.wpcf7-validation-errors { background: #EC4242; color: #FFF; border: none; border-radius: 4px; }
.invalid .wpcf7-text { border-color: #EC4242; }
.invalid .placeholder { color: #EC4242; }
.sidebar-close { display: none;  position: absolute; top: 70px; right: 20px; }

@media screen and (max-width: 767px) {
	.contact-info p:first-child { margin-top: 60px; }
.contact-info { padding-left: 0px; }
.contact-buttons { width: 100%; }
	.sidebar-container { max-width: 280px; }
.menu-popup .logo { display: none; }
.button { display: block; }
.to-top { float: none; }
.to-top-arrow { display: inline-block; float: none; margin-top: 0px;  }
/*.footer-copyright { padding-top: 10px; }*/
}
@media screen and (max-width: 400px) {
	.sidebar-container { max-width: 100%; }
	.sidebar-close { display: block; }
	.contact-form-title { font-size: 18px; }
}

@-webkit-keyframes slideIn {
	0% { transform: translateX(-400px); }
	100% { transform: translateX(0); }
}
@-moz-keyframes slideIn {
	0% { transform: translateX(-400px); }
	100% { transform: translateX(0); }
}
@keyframes slideIn {
	0% { transform: translateX(-400px); }
	100% { transform: translateX(0); }
}

.page-load-status { text-align: center; display: none; position: absolute; bottom: 0; left: 0; right: 0; }

.post-gallery { display: flex; width: 100%; height: 100%; }
.post-portrait { display: flex; position: relative; width: 100%; margin-bottom: 20px; }
.wp-pagenavi { display: none; }
.container-post { display: inline-block; width: 100%; }
.container-post a.post-link { color: #FFF; }
.container-post a.post-link { color: #FFF; }
.news-excerpt a { text-decoration: underline; transition: .4s all; }
.news-excerpt a:hover { transition: .4s all; opacity: .7; }
.news-excerpt p { margin-bottom: 10px; }
.news-excerpt img { width: 100%; }

/* iContact form */
#ic_signupform .elcontainer .formEl input[type="text"],
#ic_signupform .elcontainer .formEl select { height: auto !important; }
#ic_signupform .elcontainer .formEl input[type="text"]::-moz-placeholder { color: #000 !important; }
#ic_signupform .elcontainer .submit-container input[type="submit"] { color: #000 !important; }
#ic_signupform .elcontainer .submit-container input[type="submit"]:hover { color: #FFF !important; }
#ic_signupform .elcontainer {
	font-family: 'Helvetica-Neue' !important; width: auto !important;
	max-width: 100% !important; padding: 0 !important;
}
#ic_signupform .elcontainer .submit-container { padding: 0 !important; }
#ic_signupform .elcontainer .formEl { right: 0 !important; padding: 0 !important; }
#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-input label,
#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-dropdown label,
#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-checkbox h3,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-input label,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-dropdown label,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-checkbox h3 {
	width: 100% !important; padding: 0 !important; font-weight: 300 !important; line-height: inherit !important;

}
#ic_signupform .elcontainer .formEl input[type="text"], #ic_signupform .elcontainer .formEl select {
	padding-left: 0 !important; padding-right: 0 !important;
}

.grecaptcha-badge { display: none !important; }
.motion img { width: 100%; }
.single iframe { width: 100%; }

@media screen and (min-width: 768px) {
	.motion { height: 275px; }
}